<?xml version="1.0" encoding="windows-1250"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="circtr"
	ProjectGUID="{1EF25974-5CF7-45F0-9D7A-00449E7388E7}"
	Keyword="Win32Proj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="Debug"
			ConfigurationType="1"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="C:\martin\Bakalarka\Final_3\hub;C:\martin\Bakalarka\Final_3\hub\vhdl"
				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE"
				MinimalRebuild="TRUE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="5"
				DisableLanguageExtensions="TRUE"
				RuntimeTypeInfo="TRUE"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="FALSE"
				DebugInformationFormat="4"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="$(OutDir)/circtr.exe"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile="$(OutDir)/circtr.pdb"
				SubSystem="1"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Release"
			ConfigurationType="1"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE"
				RuntimeLibrary="4"
				UsePrecompiledHeader="3"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="$(OutDir)/circtr.exe"
				LinkIncremental="1"
				GenerateDebugInformation="TRUE"
				SubSystem="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}">
			<File
				RelativePath="..\..\behavioral.cpp">
			</File>
			<File
				RelativePath="..\..\bench_import.cpp">
			</File>
			<File
				RelativePath="..\..\bench_parser.cpp">
			</File>
			<File
				RelativePath="..\circtr.cpp">
			</File>
			<File
				RelativePath="..\..\dbg_export.cpp">
			</File>
			<File
				RelativePath="..\..\edif_err.cpp">
			</File>
			<File
				RelativePath="..\..\edif_import.cpp">
			</File>
			<File
				RelativePath="..\..\edif_parser.cpp">
			</File>
			<File
				RelativePath="..\..\err.cpp">
			</File>
			<File
				RelativePath="..\..\export.cpp">
			</File>
			<File
				RelativePath="..\..\getopt.cpp">
			</File>
			<File
				RelativePath="..\..\hub.cpp">
			</File>
			<File
				RelativePath="..\..\indent.cpp">
			</File>
			<File
				RelativePath="..\..\lexan.cpp">
			</File>
			<File
				RelativePath="..\..\lexan_bench.cpp">
			</File>
			<File
				RelativePath="..\..\lexan_edif.cpp">
			</File>
			<File
				RelativePath="..\..\vhdl\lexan_vhdl.cpp">
			</File>
			<File
				RelativePath="..\..\location.cpp">
			</File>
			<File
				RelativePath="..\..\named.cpp">
			</File>
			<File
				RelativePath="..\..\pla.cpp">
			</File>
			<File
				RelativePath="..\..\structural.cpp">
			</File>
			<File
				RelativePath="..\..\symfunc.cpp">
			</File>
			<File
				RelativePath="..\..\trav.cpp">
			</File>
			<File
				RelativePath="..\..\vhdl\vhdl_bison_parser.cpp">
			</File>
			<File
				RelativePath="..\..\vhdl\vhdl_err.cpp">
			</File>
			<File
				RelativePath="..\..\vhdl\vhdl_export.cpp">
			</File>
			<File
				RelativePath="..\..\vhdl\vhdl_export_trav.cpp">
			</File>
			<File
				RelativePath="..\..\vhdl\vhdl_expressions.cpp">
			</File>
			<File
				RelativePath="..\..\vhdl\vhdl_import.cpp">
			</File>
			<File
				RelativePath="..\..\vhdl\vhdl_parser.cpp">
			</File>
			<File
				RelativePath="..\..\vhdl\vhdl_parser_struct.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}">
			<File
				RelativePath=".\stdafx.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}">
		</Filter>
		<File
			RelativePath=".\ReadMe.txt">
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
